
/* Preload images */








/****************************************************/







* { -webkit-box-sizing: border-box; -khtml-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

:before, :after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }

div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, button, table, caption { margin: 0; padding: 0; border: 0; line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }

html, body { margin: 0; padding: 0 }

body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

a { text-decoration: none; }

a:hover, a:active { outline: 0 }

sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline }

sup { top: -0.5em }

sub { bottom: -0.25em }

img { -ms-interpolation-mode: bicubic; border: 0;  max-width: 100%; }

::selection { background: rgba(102,204,255,0.8); color: #fff; }

::-moz-selection {
background:rgba(102,204,255,0.8);
color:#fff;
}

:focus, :active { outline: none; }

button, input, select, textarea { margin: 0; font-size: 100%; vertical-align: middle }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button }

textarea { overflow: auto; vertical-align: top }

strong { font-weight: bold }

em { font-style: italic }

small { font-size: 100% }

select { cursor: pointer; }

.f-left { float: left !important; }

.f-right { float: right !important; }

.mb-20 { margin-bottom: 20px !important; }

.mb-50 { margin-bottom: 50px !important; }

.ml-20 { margin-left: 20px !important; }

.mr-20 { margin-right: 20px !important; }

.mt-20 { margin-top: 20px !important; }

.mt-15 { margin-top: 15px !important; }

.mb-10 { margin-bottom: 10px !important; }

.ml-10 { margin-left: 10px !important; }

.mr-10 { margin-right: 10px !important; }

.mt-10 { margin-top: 10px !important; }

.pb-20 { padding-bottom: 20px !important; }

.pl-20 { padding-left: 20px !important; }

.pl-45 { padding-left: 45px !important; }

.pr-20 { padding-right: 20px !important; }

.pr-45 { padding-right: 45px !important; }

.pt-20 { padding-top: 20px !important; }

.pt-45 { padding-top: 45px !important; }

.pb-10 { padding-bottom: 10px !important; }

.pl-10 { padding-left: 10px !important; }

.pr-10 { padding-right: 10px !important; }

.pt-10 { padding-top: 10px !important; }

.clr { border: 0; clear: both; height: 0; }

/* Custom Responsive */







.grid-row { margin-left: -10px; margin-right: -10px; }

.grid-row:before, .grid-row:after, .cfx:before, .cfx:after, .container:before, .container:after { content: " "; display: table; }

.grid-row:after, .cfx:after, .container:after { clear: both; }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 { min-height: 1px; padding-left: 10px; padding-right: 10px; }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 { float: left }

.grid-12 { width: 100% }

.grid-11 { width: 91.66666667% }

.grid-10 { width: 83.33333333% }

.grid-9 { width: 75% }

.grid-8 { width: 66.66666667% }

.grid-7 { width: 58.33333333% }

.grid-6 { width: 50% }

.grid-5 { width: 41.66666667% }

.grid-4 { width: 33.33333333% }

.grid-3 { width: 25% }

.grid-2 { width: 16.66666667% }

.grid-1 { width: 8.33333333% }
 @media only screen and (max-width:767px) {

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 { float: none; padding-bottom: 20px; width: 100% }
}

/* Responsive Table */



.table-responsive { width: 100%; margin-bottom: 15px; overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; border: 0px solid #ddd }

/* Tooltip Arrow */


.div_name:after, .div_name:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }

.div_name:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 10px; margin-left: -10px; }

.div_name:before { border-color: rgba(168, 168, 168, 0); border-bottom-color: #333; border-width: 11px; margin-left: -11px; }

/* Width increasing effect */


#footer ul.links li:hover:after { width: 100%; }

#footer ul.links li:after { width: 0%; height: 100%; top: 0; left: 0; background-color: #f5f5f5; content: ''; position: absolute; -webkit-transition: width .5s ease; -moz-transition: width .5s ease; transition: width .5s ease; }

.break { font-style: normal; }

.break:after { content: "\000A"; white-space: pre; }

/*********************************************************************css stars***********************************************************/



body { background: #d6cdce; color: #2f2c27; font-size: 13px; font-family:Arial, Helvetica, sans-serif; }

.container { margin: 0 auto; width: 1145px; }

.top-border { min-height: 16px; background: #946464; }

.header { background: url(images/nav-bg.gif) repeat; overflow: hidden }

.header .logo { float: left; width: 423px }

.tinynav { display: none; }

.header nav { margin: 86px 33px 12px 0; float: right; }

.header nav ul { margin: 0; padding: 0; }

.header nav ul li { text-transform: uppercase; padding: 0 24px 0 0; float: left; color: #946464; list-style-type: circle; font-family:Georgia, "Times New Roman", Times, serif; }

.header nav ul li:first-child { list-style-type: none }

.header nav ul li:last-child { padding: 0 }

.header nav ul li a { display: block; color: #946464; }

.header nav ul li a:hover { color: #000 }

.header nav ul ul { background: #fff; border-bottom: 2px solid #8b4b42; display: none; position: absolute; width: 180px; z-index: 100; }

.header nav ul li:hover>ul { display: block; }

.header nav ul li li { display: block }

.header nav ul li:last-child ul, .header nav ul li:nth-last-child(2) ul { right: 0 }

.header nav ul ul li { display: block; float: none; margin: 0; padding: 0; position: relative; }

.header nav ul ul li a { font-size: 13px; padding: 5px 10px; }

.header nav ul ul li:hover>a { background: #f2ecec; }

.header nav ul ul ul { left: 100%; margin: 0; top: 0; }

.header nav ul li:last-child ul ul, .header nav ul li:nth-last-child(2) ul ul { left: -100%; margin: 0; top: 0; }

.banner { background: url(images/main-image.jpg) no-repeat center; min-height: 478px }

.content { background: #2f2c27; min-height: 345px; }

.content .practice-img { margin: 20px 0 0 28px; }

.content .welcome-txt { margin: 33px 0 8px 0; text-align: left; }

.content .content-text { color: #D6CDDE; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; }

.content .content-text p { margin: 0 0 15px 0; line-height: 16px; }

.content .content-text h4 { margin: 0 0 0 35px; font-size: 12px; }

.content .content-text ul { }

.content .content-text ul li { line-height: 18px; list-style-type: none; margin: 0 0 0 35px; }

.content .content-text ul li:first-child { list-style-type: disc; }

.content .content-text ul li a { color: #926466; text-decoration: underline; margin: 0 0 0 15px; }

.content .content-text ul li a:hover { text-decoration: none; }

.content .content-text h5 { margin: 30px 0 0 35px; font-size: 12px; }

.dropshade { background: transparent url(images/dropshade.gif) repeat-x scroll center top; height: 29px; }

.text-block { background: #b5a78d; padding: 22px 0 0 19px; min-height: 430px;}

.text-block h1 { font-size:20px; padding-bottom:20px;}

.table-responsive table {width:100%; padding:10px;}

.text-block .latest-box { background: #c1b69a; min-height: 315px;}

.text-block .latest-box .latest-img { display: inline-block; padding-top: 12px }

.text-block .latest-box h6 { margin: 0 45px 30px 45px; font-family: Trebuchet MS, Tahoma, Verdana, Helvetica, sans-serif; font-size: 16px; color: #333; line-height: 22px; }

.text-block .location-c { padding-left: 120px; }

.text-block .our-location-img { margin: 10px 0 15px 0; display: inline-block; }

.text-block .our-location-txt { color: #333; font-family: Trebuchet MS, Tahoma, Verdana, Helvetica, sans-serif; margin: 0 0 0 42px; }

.text-block .our-location-txt h3 { line-height: 22px; font-size: 18px; }

.text-block .our-location-txt h2 { font-size: 16px; margin: 0 0 22px 0; line-height: 22px; }

.text-block .our-location-txt p { font-size: 13px; margin: 0 0 22px 0; line-height: 18px; }

/*.text-block .copyright { text-align: center; margin: 70px 0 0 0; font-size: 12px; line-height: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; }*/

.text-block .copyright {height:70px; text-align:left; margin: 30px 0 0 -19px; font-size: 12px; border-top:5px solid #d6cdce; line-height: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height:25px; text-indent:20px; }

/**************************************thanks****************************************************/


.banner1 { background: url(images/surgery.jpg) no-repeat center; min-height: 178px }

.banner2 { background: url(images/second-level2.jpg) no-repeat center; min-height: 178px }

.content1 { background: #2f2c27; min-height: 80px; }

.text-block .latest-box .externalview-img { margin: 0 0 20px 0px;}

.text-block .latest-box .successfully-txt { margin: 0 0 0 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight:bold; }



/**************************************contact****************************************************/

.content1 .contact--img{ display:block; padding:20px 0 0 20px;}

.text-block .latest-box .alexandra-txt{ margin:55px 0 0 20px;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 12px;color: #333;}

.text-block .latest-box .alexandra-txt h4{line-height: 16px; margin-bottom:25px}

.text-block .latest-box .alexandra-txt p{line-height: 16px; margin-bottom:15px}

.text-block .latest-box .alexandra-txt p a{ color:#926466;text-decoration:underline; font-weight:bold;}

.text-block .latest-box .alexandra-txt p a:hover{ text-decoration:none; }

.text-block .latest-box .alexandra-txt .viev-map-txt{margin:40px 0;}

.text-block .latest-box .alexandra-txt .viev-map-txt a{ color:#0000ff;text-decoration:underline; font-size:10px }

.text-block .latest-box .alexandra-txt .viev-map-txt a:hover{text-decoration:none;}

.text-block .latest-box .externalview-img1 { margin: 45px 0 0 30px; }



/**************************************error****************************************************/

.text-block .latest-box .error-txt { margin: 85px 0 0 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px;  }

.text-block .latest-box .error-txt h4{ margin:0 0 15px 0;line-height: 16px;font-weight:bold;}



/**************************************our-team****************************************************/

.text-block .latest-box .border-btm{ margin:48px 45px 0 45px; border-bottom:1px solid #333333;}

.text-block .latest-box .border-btm1{border-bottom:1px solid #c1b69a;}

.text-block .latest-box .patbyrnes{ text-align:right; margin:15px 0 0 0}

.text-block .latest-box .user-details{font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 12px;color: #333;margin:45px 0 0 0}

.text-block .latest-box .user-details h4{line-height: 16px;}

.text-block .latest-box .user-details p{line-height: 17px;}



/************************************patient-services****************************************************/


.text-block .latest-box .patientserv-txt{margin: 0 0 0 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; }

.text-block .latest-box .patientserv-txt p{line-height: 16px; font-weight:bold; margin-bottom:15px;}

.text-block .latest-box .patientserv-txt ul{ margin:0; padding:0}

.text-block .latest-box .patientserv-txt ul li{line-height: 20px;}



/************************************practice-information****************************************************/

.text-block .latest-box .externalview-img2 { margin: 75px 0 10px 10px;}

.text-block .latest-box .practice-txt{ margin:0 10px 0 18px;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 12px;}

.text-block .latest-box .practice-txt h4{line-height: 16px; margin-top:13px}

.text-block .latest-box .practice-txt ul{ margin:0 0;}

.text-block .latest-box .practice-txt ul li{line-height: 18px;}

.text-block .latest-box .practice-txt p{ line-height:17px}




 @media only screen and (max-width: 1145px) {

.container { width: 1000px;  }

.header .logo { float: left; width: 353px }

.header nav { margin: 60px 15px 12px 0; }

.header nav ul li { padding: 0 20px 0 0; }

.text-block .location-c { padding-left: 50px; }

.text-block .latest-box .externalview-img { margin: 75px 0 0 5px; }

.text-block .latest-box .user-details{margin:15px 0 0 0}

.text-block .latest-box .patientserv-txt ul{ margin:0 0 40px 0;}

.text-block .latest-box .latest-img { width:100%;  }
}
 @media only screen and (max-width: 992px) {

.container { width: 745px; }

.header nav { margin: 20px 45px 12px 0; }

.text-block .location-c { padding-left: 20px; }

}
 @media only screen and (max-width: 767px) {

.container { width: 92%;}

.tinynav { background: url(images/dd-arrow.png) no-repeat right; border: 1px solid #000; display: block; height: 30px; margin: 0 auto 10px auto; appearance: none; -webkit-appearance: none; -moz-appearance: none; width: 80% }

.tinynav option { padding: 5px; }

nav ul { display: none; }

.header .logo { float: none; width: 423px; margin: 0 auto }

.header nav { margin: 20px 33px 12px 0; float: none; }

.content .practice-img { margin: 20px 0 0 0; text-align: center }

.content .welcome-txt { margin: 33px 0 8px 50px; }

.content .content-text { padding: 0 0 0 50px; }

.text-block .latest-box { display: block; width: 97% }

.text-block .copyright { padding: 0 0 10px 0 }

.text-block .latest-box .externalview-img { margin: 40px 0 0 0; text-align:center;}

.text-block .latest-box .successfully-txt { margin: 0px 0 0 0; text-align:center;  }

.text-block .latest-box .Alexandra-txt .viev-map-txt{margin: 0;}

.text-block .latest-box .externalview-img1 { margin: 0; text-align:center}

.text-block .latest-box .error-txt { margin: 5px 0 0 0; text-align:center; }

.text-block .latest-box .patbyrnes{ text-align: center; margin:15px 0 0 0}

.text-block .latest-box .user-details{margin:0 0 0 0; text-align:center}

.text-block .latest-box .patientserv-txt{margin: 0 20px 0 20px;}

.text-block .latest-box .externalview-img2 { margin: 30px 0 10px 10px; text-align:center}

.text-block .location-c { padding-left: 0; }

}
 @media only screen and (max-width: 480px) {

.content .welcome-txt { margin: 20px 0 8px 20px;}

.content .content-text { padding: 0 0 0 20px; }

.text-block .latest-box { display: block; width: 95% }

.text-block .latest-box .latest-img { width: 100%; }


}
 @media only screen and (max-width: 360px) {

.header .logo { float: none; width: 320px }

.content .welcome-txt { margin: 20px 0 8px 5px; }

.content .content-text { padding: 0; margin: 0 0 }

.content .content-text p { margin: 0 0 15px 5px; }

.text-block .latest-box h6 { margin: 0 10px 30px 10px; }

.text-block .latest-box { display: block; width: 93% }

.content1 .contact--img{ display:inline-block; margin:20px 0 0 20px; width:90%; }

.text-block .latest-box .patientserv-txt{margin: 0 0 0 15px;}

}
